Subject: Re. ChineseTalk II

From: "(Qiru Zhou)" <[email-masked]>
Date: Thu, 29 Oct 1992 13:23:16 EST

> I am wondering if anyone knows where the ChineseTalk II system 7 extension
> might be posted on the Internet.  I have checked june.cs.washington.edu
>might be posted on the Internet.  I have checked june.cs.washington.edu
> , where I believe it used to be posted, but I had no luck there. Thank you for
> any assistance you could give me in this matter.
I also interested in this ChineseTalk II. It was distributed by CD ROM from
Develop, a APDA magazine. I called APDA (BTW, APDA is for Apple Program
Develop Association, I think) several weeks ago. They said the old CDROMs is
out of stock. I cannot get CHTalk II from them. I think the reason is that
Apple will put non-english languages in their System 7.1 to be a commercial
product. I have a APDA CDROM in hand with CHTalk II upgrade, but it is not
a full system. Can somebody send the net the information where to get the
full CHTalk II?